Skip to main content
POST
/
api
/
user
curl -X POST 'https://api.sendforsign.com/api/user' \
     -H 'X-Sendforsign-Key: YOUR_API_KEY' \
     -H 'Content-Type: application/json' \
     -d '{ 
		  "data": {
				   "action": "create",
				   "clientKey": "YOUR_CLIENT_KEY",
				   "user": {
							  "fullname": "John Johnson",
							  "email": "john_johnson@mail.com", 
							  "customKey": "YOUR_COMBINATION"
						     }
				  }
       }'
        {
       "user": {
                "createTime": "2023-12-01 12:18:55",
                "userKey": "USER_KEY"
                 },
       "code": "201",
       "message": "User created"
    }

Documentation Index

Fetch the complete documentation index at: https://about.sendforsign.com/llms.txt

Use this file to discover all available pages before exploring further.

Body parameters

data
object
required

Response

user
string
User structure.
code
string
The code of the answer.
message
string
The message of the answer.
curl -X POST 'https://api.sendforsign.com/api/user' \
     -H 'X-Sendforsign-Key: YOUR_API_KEY' \
     -H 'Content-Type: application/json' \
     -d '{ 
		  "data": {
				   "action": "create",
				   "clientKey": "YOUR_CLIENT_KEY",
				   "user": {
							  "fullname": "John Johnson",
							  "email": "john_johnson@mail.com", 
							  "customKey": "YOUR_COMBINATION"
						     }
				  }
       }'
        {
       "user": {
                "createTime": "2023-12-01 12:18:55",
                "userKey": "USER_KEY"
                 },
       "code": "201",
       "message": "User created"
    }